/****** PLACE YOUR CUSTOM STYLES HERE ******/
.brands {
    background-color: #ededed;
}

.client-logos {
    opacity: 0.4;
}

.client-logos:hover {
    opacity: 1;
}

img.products {
max-width: 200px;
border: 7px solid #F1EDED;
padding: 5px;
border-radius: 0;
}

.click-to-call {
padding: 5px;
color: #fff;
text-decoration: none;
background-color: cornflowerblue;
}

a.click-to-call:hover {
padding: 5px;
color: #fff;
text-decoration: none;
background-color: deepskyblue;
}
.page-id-13778 #nav.nav-holder .navigation > li > a {
    color: #ffffff !important;
    font-size: 15px !important;
}
.page-id-13778 #nav ul, #sticky-nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
    background-color: #055077;
    /* color: #AB1D1D; */
}
